{
  "author": null,
  "byline": null,
  "credit_line": null,
  "downloadable_assets": [
    "https://science.nasa.gov/wp-content/uploads/2026/05/zwan-wolf-mars-v4.jpg"
  ],
  "id": 752,
  "item_type": "podcast_welcome_to_rocket_ranch",
  "item_type_label": "Podcast Welcome To Rocket Ranch",
  "media_credit": null,
  "published_at": "2019-12-16T22:57:00",
  "published_at_display": "16 Dec 2019, 22:57 GMT",
  "source_name": "podcast_welcome_to_rocket_ranch",
  "source_name_label": null,
  "source_type": "rss",
  "summary": "Commercial and government partnerships and contracts might not sound that fascinating, but when we're talking about certifying Boeing Starliner to carry humans to space, the challenges and complexities become a whole lot more interesting.",
  "title": "Rocket Ranch - Episode 18: To Launch a Starliner",
  "topic": null,
  "translation_language": "",
  "url": "https://www.nasa.gov/podcasts/welcome-to-rocket-ranch/episode-18-to-launch-a-starliner/"
}